中危 Oracle MySQL Server Server: Group Replication Plugin组件拒绝服务漏洞

CVE编号

CVE-2021-35608

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-10-22
漏洞描述
Oracle MySQL Server是美国甲骨文(Oracle)公司的一款关系型数据库。
Oracle MySQL Server 8.0.26及之前版本的Server: Group Replication Plugin组件存在拒绝服务漏洞。攻击者可利用该漏洞通过多种协议访问网络破坏MySQL Server,导致MySQL Server挂起或频繁崩溃(完整DOS)。

受影响系统:
Oracle MySQL Server <= 8.0.26
解决建议
Oracle已经为此发布了一个安全公告(cpuoct2021)以及相应补丁:

链接:https://www.oracle.com/security-alerts/cpuoct2021.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 netapp oncommand_insight - -
运行在以下环境
应用 netapp snapcenter - -
运行在以下环境
应用 oracle mysql_server * From
(including)
8.0.0
Up to
(including)
8.0.26
运行在以下环境
系统 debian_sid mysql * Up to
(including)
8.0.29-1
运行在以下环境
系统 fedora_33 mysql * Up to
(excluding)
8.0.27-1.fc33
运行在以下环境
系统 fedora_33_Modular mysql * Up to
(excluding)
8.0-3320211031142409.601d93de
运行在以下环境
系统 fedora_34 mysql * Up to
(excluding)
8.0.27-1.fc34
运行在以下环境
系统 fedora_34_Modular mysql * Up to
(excluding)
8.0-3420211031142409.058368ca
运行在以下环境
系统 fedora_35 mysql * Up to
(excluding)
8.0.27-1.fc35
运行在以下环境
系统 fedora_35_Modular mysql * Up to
(excluding)
8.0-3520211031142409.f27b74a8
运行在以下环境
系统 ubuntu_20.04 mysql * Up to
(excluding)
8.0.27-0ubuntu0.20.04.1
运行在以下环境
系统 ubuntu_21.04 mysql * Up to
(excluding)
8.0.27-0ubuntu0.21.04.1
运行在以下环境
系统 ubuntu_21.10 mysql * Up to
(excluding)
8.0.27-0ubuntu0.21.10.1
运行在以下环境
系统 ubuntu_22.04 mysql * Up to
(excluding)
8.0.27-0ubuntu0.21.10.1
阿里云评分
5.4
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    全局影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况